.header{
    padding: 10px;
    /* font-size: 1.10vw;
    font-size: 13px; */
    text-transform: uppercase;
}

.value{
    /* font-size: 1.10vw;
    font-size: 13px; */
    padding: 10px;
    /* display: flex; */
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.action{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
 .highlight{
     height: '30px';
     width: '30px';
     background-color: rgba(202, 202, 202, 0.3);
 }

 .text_darkmode{
    color:var(--nj-color-text-body) !important;
}